class AddTestFileLastModifiedBack < ActiveRecord::Migration[4.2]  
  def change  
    add_column :test_files, :last_modified, :timestamp
    
    add_column :builds, :load_vu_count, :integer
    add_column :builds, :load_hits, :integer
    add_column :builds, :load_hits_per_second, :decimal, precision: 8, scale: 2 
    add_column :builds, :load_duration, :decimal, precision: 8, scale: 2     
  end
end